Bug 2644 - [UPDATE REQUEST] [UPSTREAM UPDATE] sos
: [UPDATE REQUEST] [UPSTREAM UPDATE] sos
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 12:48 MSD by Andrew Lukoshko
Modified: 2013-10-23 13:36 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-09-04 12:48:29 MSD
* The SELinux plug-in attempted to use commands that are now obsolete on modern
distributions. The plug-in has been updated to reflect changes in the SELinux
tools and diagnostics, and it is now able to collect a more complete set of
information from these components.

* The device-mapper plug-in used an obsolete syntax to obtain information from
the udev subsystem. It invoked the "udevinfo" command, which was no longer
present on the system, while the replacement command should be "udevadm info."
This is improved by this update, and correct property data is now collected for
relevant block device types.

http://rhn.redhat.com/errata/RHBA-2013-1184.html

https://abf.rosalinux.ru/build_lists/1222853
https://abf.rosalinux.ru/build_lists/1222854
Comment 1 Vladimir Potapov 2013-09-05 18:50:36 MSD
sos-2.2-38.res6.2
********************** RHEL Advisory ******************
* The SELinux plug-in attempted to use commands that are now obsolete on modern
distributions. The plug-in has been updated to reflect changes in the SELinux
tools and diagnostics, and it is now able to collect a more complete set of
information from these components.

* The device-mapper plug-in used an obsolete syntax to obtain information from
the udev subsystem. It invoked the "udevinfo" command, which was no longer
present on the system, while the replacement command should be "udevadm info."
This is improved by this update, and correct property data is now collected for
relevant block device types.
*******************************************************
QA Verified